/* ############################################################
   Home
   ############################################################ */



/* ############################################################
   Studie
   ############################################################ */


.mech h1 {
	margin:-8px 20px 20px -15px;
	font-size:40px;
	color:#960000;
        font-family: "colaborate-thinregular";
        line-height: normal;
}
.mech h3 {
	font-size:30px;
	color:#960000;
        font-family: "colaborate-thinregular";
        line-height: normal;
}
.mech p{
        float: left;
}

.mech img{
        margin-bottom: 15px;
        width: 700px;
        height: 300px;
}

/* ############################################################
   Portfolio
   ############################################################ */

#timeline {
	min-width:400px;
}

#timelineheader {
	margin-top:32px;
}

#timelineheader, #timelinefooter {
	margin-left:183px;
	width:32px;
	height:64px;
}

#timeline .circle {
	width:32px;
	height:32px;
	border-radius: 50%;
	background:#960000;
}

#timelineheader .line {
	margin-top:-4px;	
}

#timelinefooter .line {
	margin-bottom:-4px;
}

#timelineheader .line, #timelinefooter .line {
	width:6px;
	height:36px;
	background:#960000;
	margin-left:13px;
}

#timelinecontent > .line {
	position:relative;
	margin-left:196px;
	width:6px;
	height:100%;
	background:#960000;
}

#timelinecontent .image {
	width:196px;
	height:128px;
	opacity:.5;
		 -o-transition: opacity .3s;
	-webkit-transition: opacity .3s;
			transition: opacity .3s;
}

#timelinecontent .image:hover {
	opacity:1;
}

#timelinecontent .image img {
	width:196px;
	height:128px;
	border-top-left-radius:16px;
	border-bottom-left-radius:16px;
	background-color:#fff;
}

#timelinecontent .arrow {
	width:24px;
	height:6px;
	background:#960000;
	float:left;
	position:relative;
}

#timelinecontent .date {
	margin:-8px 0 0 6px;
	font-size:14px;
	float:left;
	color:#960000;
}

#timelinecontent .description {
	width:460px;
	margin-left:15px;
	margin-top:5px;
}

#timelinecontent .title {
	font-size:26px;
	display:block;
	margin-bottom:10px;
}

#timelinecontent .onliner {
	font-size:12px;
}

#timelinecontent li > div {
	float:left;
}

#timelinecontent li {
	height:178px;
	background:url(../img/portfolio-line.png) repeat-y;
	background-position:top 0 left 196px;
}

#timelinecontent li:last-child {
	height:128px;
}

/* ############################################################
   Curriculum Vitae
   ############################################################ */
#linkcv a {
       color: rgb(150, 150, 0);
       text-decoration: none;
       transition: all 0.2s linear;
}

#linkcv a:hover {
      color: rgb(150, 0, 0);
}


/* ############################################################
   Agenda
   ############################################################ */
